body {
	margin: 10px;
	background-color:#f7ff0f;
}
body,td,th {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}
a:link, a:visited, a:active {
/*	color: #f3bc00;*/
	color: #2F3BAF;
	text-decoration: none;
}
a:hover {
	color: #369;
	text-decoration: none;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #036;
	height: 1px;
	width: 100%;
}
h1 {
	font-size: 22px;
	color: #ffcf00;
	margin: 5px 0px 5px 0px;
}
h2 {
	font-size: 15px;
	color: #369;
	margin: 15px 0px 5px 0px;
}
form {
	margin: 0;
}